a.powerpoint{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/powerpoint.gif) no-repeat 0 0}
a.excel{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/excel.gif) no-repeat 0 0}
a.flash{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/flash.gif) no-repeat 0 0}
a.pdf{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/pdf2.gif) no-repeat 0 0}
a.word{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/word.gif) no-repeat 0 0}
a.zip{padding:2px 0 4px 22px;font-size:12px;background:url(../../../map/icon/file/zip2.gif) no-repeat 0 0}
div#x500-l3-r2-box{width:598px;margin:0;border:0 solid black;overflow:hidden}
div.x500-banner-box{width:598px;margin:0;position:relative}
div#banner-wide45{margin-bottom:10px}
div.x500-page-banner-box{width:598px;margin:0 0 10px 0;position:relative}
div#x500-content{font-size:12px;width:598px;margin:0 0 10px 0;border:0 solid black;padding:0}
div#x500-l3-r2-box h1{padding:0;margin:0 0 10px 0}
div#x500-right-offer{width:294px;margin:0 0 10px 0;float:right;border:0 solid black}
div.x500-foot-content{width:598px;margin:0 0 12px 0;display:table;padding:0;clear:both}
div.x500-foot-content .margin{margin-right:10px}
div.x500-foot-content-block{width:142px;margin-bottom:10px;float:left;font-size:11px}
*.x500-li-text{margin:0 0 2px 0}
*.x500-small-image{float:left;margin:0 5px 0 0;width:55px;height:74px;overflow:hidden}
*.x500-intro-text{margin:0;font-family:Arial,sans-serif;font-size:11px}
*.x500-more-link{margin:0;float:left}
div.links-box{width:294px;border:0;float:right}
div.image-title-box{margin:0}
div.name-title-box{color:#fff;border:0;margin-bottom:9px}
div.black-box-full{background:#000 url(../../../common/box/black-full-corner.gif) bottom right no-repeat;padding:12px 10px 7px 10px}
div.main-inner-box{color:#000;height:25px;clear:both;border:0;margin-bottom:8px;border:#dcdcdc 1px solid;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:25px;background-color:#fff}
div.left-inner-box{color:#fff;padding-top:0;float:left;border:0;font-weight:bold;width:160px}
div.right-inner-box{color:#fff;float:right;border:0}
div.gray-line{height:1px;background:#666;margin-bottom:8px;border:0;font-size:1px}
a.tooltip-link{font-weight:bold;z-index:24;color:#000;text-decoration:none;position:relative}
a.tooltip-link:visited{font-weight:bold;z-index:24;color:#000;text-decoration:none;position:relative}
a.tooltip-link:link{font-weight:bold;z-index:24;color:#000;text-decoration:none;position:relative}
a.tooltip-link:active{font-weight:bold;z-index:24;color:#000;text-decoration:none;position:relative}
a.tooltip-link:hover{font-weight:bold;z-index:24;color:#000;text-decoration:none;position:relative}
div#tooltip{text-align:left;position:absolute;visibility:hidden;left:0;top:0;z-index:500}
div.tooltip-common{border:#ff6500 1px solid;background-color:#000;color:#fff;padding:3px;width:300px}
#x5-body{margin:10px 0 0 0;padding:0;border:0;position:relative;width:598px;font-size:12px;color:#000;text-align:left}
#lead-promo #x5-main-banner{margin:0;border:0;position:relative}
.title{padding:0;margin:0 0 10px 0}
#x5-articles{margin:0;padding:0;border:0;width:598px}
div.x5-line{margin:0;border:0;width:598px;clear:both}
div.x5-article{padding-top:10px;padding-right:10px;width:142px;font-size:11px;font-weight:normal;text-align:left;float:left}
div.x5-article-last-in-line{padding-top:10px;width:142px;font-size:11px;font-weight:normal;text-align:left;float:left}
div.x5-article-image{margin:0;border:0;width:142px;position:relative}
div.x5-article-header{margin:2px 0 0 0;border:0;width:142px;position:relative;color:#000}
div.x5-article-body{margin:2px 0 0 0;border:0;width:142px;position:relative;color:#000}
div.x5-article-line{margin:14px 0 0 0;border:0;height:2px;width:142px;font-size:2px;background-color:#d8d8d8;background-position:center}
div#x500-l3-r2-box ul li,#x5-body ul li,div.article-content ul li,#lead-promo ul li{list-style:none;padding-left:10px;background:url(../../../common/icon/bullet.gif) no-repeat 0 6px}
div#x500-l3-r2-box ul li ul li,#x5-body ul li ul li,div.article-content ul li ul li,#lead-promo ul li ul li{background:url(../../../common/icon/bullet-line.gif) no-repeat 0 6px}
table,td,th{padding:6px 8px 6px 8px}
.tab_lewb{border-bottom:1px solid #999;border-right:1px solid #fff;font-weight:bold;text-align:left}
.tab_lewb_center{border-bottom:1px solid #999;border-right:1px solid #fff;font-weight:bold;text-align:center}
.tab_lew{border-bottom:1px solid #999;border-right:1px solid #fff;text-align:left}
.tab_lew_center{border-bottom:1px solid #999;border-right:1px solid #fff;text-align:center}
.tab_szara{border-right:1px solid #fff;background-color:#ececec;border-bottom:1px solid #999;text-align:center}
.tab_pom{border-right:1px solid #fff;background-color:#ffe8da;border-bottom:1px solid #999;text-align:center}
div#x500-l3-r2-box #x500-content p{padding:0;margin:0;vertical-align:top}
#article-left table,#article-left td,#article-left th{padding:0}
#menu-level2-alter{width:750px;height:0;background:0;position:absolute;left:0;margin:0;margin-left:10px;margin-top:-7px;padding:0;border-top:1px solid #ccc}
div#tabs-list_content_1 ul{padding-left:30px}
div#x500-content ul{padding-left:30px}
div#tabs-list_content_5 ul{padding-left:30px}
div#x500-content ol{padding-left:20px;margin-left:10px}